<?php
error_reporting(0);
if (isset($_POST['customerID'])) {
		require 'connect.php';
		 $customerID = $_POST['customerID'];
		$NewControl =  $_POST['NewControl'];
		if ($NewControl == '') {
			echo "<p style='color: red;'>New account balance must not be empty.</p>";
		}else {
			$update = mysqli_query($connect, "UPDATE customers SET TransControl = '$NewControl' WHERE ID = '$customerID'");
			if ($update) {
				echo "<p style='text-align: center; color: green;'>SUCCESS</p>";
			}else {
				echo "<p style='text-align: center; color: green;'>Error: could not complete your request at the moment</p>";
			}





}


}
else {
	header("Location: /personal/dfd");
	die();
}



















?>